﻿@model AHCBL.Dto.User.OrderDto
@{
    ViewBag.Title = "Order_have";
    Layout = "~/Views/Shared/_Layout_Product.cshtml";
}
@Styles.Render("~/common/css/pages/purchase.css")
<div class="dash-main-inner" style="margin-top:15px;">
    <div class="flex">
        @if (Model != null && Model.tab1.Count != 0)
        {
            foreach (var item in Model.tab1)
            {
                <div class="purchase" data-aos="fade-right" data-aos-duration="2000">
                    <div class="purchase-menu" style="flex-direction:initial;justify-content:space-around;">

                        <div class="purchase-menu-inner purchase-menu-inner03">
                            <span class="box-text">@Html.DisplayFor(modelItem => item.name)</span>
                            <div class="six-shape">
                                <img src="@Html.DisplayFor(modelItem => item.img)" alt="">
                            </div>
                            <span>@Html.DisplayFor(modelItem => item.complete)<span>개</span></span>
                        </div>
                        @Html.ActionLink("List", "Product_cd_list", new { id = item.id }, new { @class = "btn btnCa"})
                    </div>
                </div>
            }
        }
    </div>
</div>








